Legacy (version 5.6.x-)

Chrome Content Block tinymce issue

I have a few legacy sites that are still running version 5.6.3.3 and 5.6.4 and there is a new issue with what seems to be the latest version of Chrome and the TinyMCE editor. When adding two or more content blocks to an area a JavaScript error is throw…

An unexpected error occurred.

Dear community, I woke up this morning to this error on my website : An unexpected error occurred. An error occurred while processing this request.I did not touch my webiste for the last week and everything was working fine until now. Does anyone kn…

Edit Screen Going Blank

This applies to version 5.6 and below. Has anyone experienced the Edit screen working sometimes and other times going blank? The problem is intermittent. The code shows briefly before disappearing.

Increase memory allocation to backup

Trying to backup quite a sizeable site and get this message: [code] Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 10485816 bytes) in /var/www/vhosts/klc.co.nz/httpdocs/concrete/core/libraries/backup.php on line 143 [/…

Blank Page after site move

I'm recording this as it may help someone in the future. I moved an old 5.6.1.2 site to a new server. It served up a blank page. After much pain, I discovered the simple description.txt file -- the name did not match the name of the theme folder. When …

Updating Concrete 5.6.3.5

I am currently using the 5.6.3.5 version of Concrete 5. However, I am no longer able to edit my website. Question: 1. Is my version still updatable, if so what version can I update to? 2. Can I updated without losing my current website? 3. At this p…

PHP 7.3 & concrete5 5.6.3.1 compatiblity

Hi, I'd like to know if concrete5 - 5.6.3.1 is compatible with PHP 7.3? Apparently it's not working, so we've recently bought a new server and we need to move our C5 sites there and at the new server, we only have PHP 7.2 and 7.3. And our sites with conc…

Latest PHP Version

I am currently upgrading legacy sites to the very latest PHP Version (7.4.10). If you want your legacy site updated to run on this version of PHP, send me a private message.

Filter Posts